Bug 26314 - Lack of iBCS or iBCS support
Lack of iBCS or iBCS support
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-06 11:18 EST by Matthew Hardeman
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-06 11:18:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Hardeman 2001-02-06 11:18:45 EST
Unlike prior RedHat kernels, particularly that shipped with RedHat 7.0, 
this kernel source tree does not ship with iBCS support built in, nor does 
a patch against the current redhat fisher kernel source tree seem to be 
available.  Can anyone advise?
Comment 1 Michael K. Johnson 2001-02-08 18:48:32 EST
Our Red Hat Linux 6.2 release notes deprecated iBCS, so it is not
likely that we'll have iBCS support in our 2.4-based kernels.
At the very least, we have not currently scheduled doing the
engineering work to make this work.

Note You need to log in before you can comment on or make changes to this bug.